@charset "UTF-8";
/********************************************************************************/
/**                Début définition tailles pour icônes SVG                    **/
/********************************************************************************/
/********************************************************************************/
/**                Fin définition tailles pour icônes SVG                      **/
/********************************************************************************/
.search-page-results {
  padding-top: 0; }
  .search-page-results > .collapse-top {
    margin-top: 0;
    margin-right: -14px;
    margin-bottom: 14px;
    margin-left: -14px;
    background: #94d8c9;
    padding-top: 1em;
    padding-right: 1em;
    padding-bottom: 0.5em;
    padding-left: 1em; }
    .search-page-results > .collapse-top.with-border-bottom {
      border-bottom: 1px solid #cdcdcd;
      border-radius: 0; }
    .search-page-results > .collapse-top select {
      margin: 0; }

/*****************************************************************/
/**       Debut du CSS dédiés à la mise en page mobile.         **/
/*****************************************************************/
.text-for-tablet-and-mobile {
  display: none; }

.text-for-mobile {
  display: none; }

.block-for-tablet-and-mobile {
  display: none; }

.block-for-mobile {
  display: none; }

@media all and (max-width: 899px) {
  .text-for-tablet-and-mobile {
    display: inline; }
  .text-for-web {
    display: none; }
  .block-for-tablet-and-mobile {
    display: block; }
  .block-for-web {
    display: none; } }

@media all and (max-width: 599px) {
  .text-for-mobile {
    display: inline; }
  .block-for-mobile {
    display: block; } }
